<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
<DemonstrativoDividaAtiva_Schema><DemonstrativoDividaAtiva>
  <IdNumRegistro>36</IdNumRegistro>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510107</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>102173.44</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>0.00</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>5967.95</AcrescimoJuros>
  <AcrescimoMulta>11935.90</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>1689.10</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>20102.13</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>0.00</BaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>101664.26</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>37</IdNumRegistro>
  <NaturezaDividaAtiva>2</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112610100</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>3889043.94</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>1978978.94</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>388344.09</AcrescimoJuros>
  <AcrescimoMulta>776688.16</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>158184.98</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>0.00</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>0.00</BaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>7191240.11</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>34</IdNumRegistro>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510105</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>2260605.44</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>117222.47</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>128715.78</AcrescimoJuros>
  <AcrescimoMulta>257397.01</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>43089.12</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>76188.58</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>115327.00</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>Dívida Ativa Cancelada 2018.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>2615514.24</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>35</IdNumRegistro>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510202</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>1111310.30</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>24733.20</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>66134.13</AcrescimoJuros>
  <AcrescimoMulta>132253.56</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>20313.38</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>38122.06</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>56393.51</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>Dívida Ativa Cancelada 2018.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>1260229.00</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>38</IdNumRegistro>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510201</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>49236.51</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>0.00</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>699.93</AcrescimoJuros>
  <AcrescimoMulta>1399.87</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>1900.69</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>185.70</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>1446.37</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>Dívida Ativa Cancelada 2018.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>51604.93</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva></DemonstrativoDividaAtiva_Schema>
</PrestacaoContasAnual>
